/*---common css---*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
	/*color*/

	--color-basic:#fff;
	/*font-size*/
	--font-size-13: 0.813rem;
	--font-size-14: 0.875rem;
	--font-size-16: 1rem; 
	--font-size-17: 1.0625rem; 
	--font-size-18: 1.125rem;
	--font-size-19: 1.188rem;
	--font-size-20: 1.25rem; 
	--font-size-21: 1.313rem;

	--font-size-22: 1.375rem; 
	--font-size-23: 1.438rem; 
	--font-size-24: 1.5rem; 
	--font-size-25: 1.563rem; 
	--font-size-26: 1.625rem;
	--font-size-27: 1.688rem; 
	--font-size-28: 1.75rem; 
	--font-size-30: 1.875rem; 

	--font-size-31: 1.938rem; 
	--font-size-32: 2rem; 
	--font-size-34: 2.125rem; 
	--font-size-35: 2.188rem; 
	--font-size-36: 2.25rem; 
	--font-size-37: 2.313rem; 
	--font-size-38: 2.375rem; 	

	--font-size-40: 2.5rem; 	
	--font-size-42: 2.625rem; 
	--font-size-43: 2.688rem; 

	--font-size-45: 2.813rem; 
	--font-size-48: 3rem; 
	--font-size-50: 3.125rem;
	--font-size-55: 3.438rem;

	--font-size-58: 3.625rem;

	--font-size-60: 3.75rem;

	--font-size-70: 4.375rem;
	--font-size-72: 4.5rem;
	--font-size-80: 5rem;
	--font-size-85: 5.313rem;

	--font-size-90: 5.625rem;
	--font-size-100: 6.25rem;
	--font-size-120: 7.5rem;

	/*font-weight*/
	--font-l: 300;
	--font-r: 400;
	--font-m: 500;
	--font-sb: 600;
	--font-b: bold;
	--font-eb: 800;
	--font-bl: 900;
}

/*font size*/
.fs_13{font-size: var(--font-size-13);}
.fs_14{font-size: var(--font-size-14);}
.fs_16{font-size: var(--font-size-16);} 
.fs_17{font-size: var(--font-size-17);} 
.fs_18{font-size: var(--font-size-18);}
.fs_19{font-size: var(--font-size-19);}
.fs_20{font-size: var(--font-size-20);}
.fs_21{font-size: var(--font-size-21);}
.fs_22{font-size: var(--font-size-22);}
.fs_23{font-size: var(--font-size-23);}
.fs_24{font-size: var(--font-size-24);}
.fs_25{font-size: var(--font-size-25);}
.fs_26{font-size: var(--font-size-26);}
.fs_27{font-size: var(--font-size-27);} 
.fs_28{font-size: var(--font-size-28);} 
.fs_30{font-size: var(--font-size-30);} 
.fs_31{font-size: var(--font-size-31);}
.fs_32{font-size: var(--font-size-32);}
.fs_34{font-size: var(--font-size-34);}
.fs_35{font-size: var(--font-size-35);}
.fs_36{font-size: var(--font-size-36);}
.fs_37{font-size: var(--font-size-37);}
.fs_38{font-size: var(--font-size-38);}
.fs_40{font-size: var(--font-size-40);}
.fs_42{font-size: var(--font-size-42);}
.fs_43{font-size: var(--font-size-43);}
.fs_45{font-size: var(--font-size-45);}
.fs_48{font-size: var(--font-size-48);}
.fs_50{font-size: var(--font-size-50);}
.fs_55{font-size: var(--font-size-55);}
.fs_58{font-size: var(--font-size-58);}
.fs_60{font-size: var(--font-size-60);}
.fs_70{font-size: var(--font-size-70);}
.fs_72{font-size: var(--font-size-72);}
.fs_80{font-size: var(--font-size-80);}
.fs_85{font-size: var(--font-size-85);}
.fs_90{font-size: var(--font-size-90);}
.fs_100{font-size: var(--font-size-100);}
.fs_120{font-size: var(--font-size-120);}

/*font weight*/

.font_l{font-weight: var(--font-l);}
.font_r{font-weight: var(--font-r);}
.font_m{font-weight: var(--font-m);}
.font_sb{font-weight: var(--font-sb);}
.font_b{font-weight: var(--font-b);}
.font_eb{font-weight: var(--font-eb);}
.font_bl{font-weight: var(--font-bl);}


/*--- common ---*/
.j_inner {max-width:1400px; margin:0 auto; width:92%;}
.img_box {position:relative;}
.img_box img {max-width:100%; margin:0 auto; display:block;}
.pos_img {position:absolute;left:0; top:0;}

.secpd {padding:115px 0;}
.secTit {padding-bottom:35px;}
.secTit h2 {color:#fff;}
.texc {text-align:center;}
@media screen and (max-width:1480px){

}

@media screen and (max-width:1020px){
.secpd {padding:100px 0;}
}
@media screen and (max-width:767px){
.secpd {padding:80px 0;}
}

@media screen and (max-width:720px){
.fs_80 {font-size:30px;}
.fs_60 {font-size:23px;}
.fs_35 {font-size:16px;}
.fs_25 {font-size:14px;}
}

/*text-motion*/
.j_motion.common_motion{transform: translateY(25px);opacity: 0;transition: transform .8s ease, opacity .4s;}
.j_motion.common_motion.on {transform: translateY(0);opacity: 1;}

/* 위에서 아래 */
.j_motion.top_to_bottom { transform: translateY(-25px); }
.j_motion.top_to_bottom.on { transform: translateY(0); opacity: 1; }

/* 아래에서 위 */
.j_motion.bottom_to_top { transform: translateY(25px); }
.j_motion.bottom_to_top.on { transform: translateY(0); opacity: 1; }

/* 왼쪽에서 오른쪽 */
.j_motion.left_to_right { transform: translateX(-25px); }
.j_motion.left_to_right.on { transform: translateX(0); opacity: 1; }

/* 오른쪽에서 왼쪽 */
.j_motion.right_to_left { transform: translateX(25px); }
.j_motion.right_to_left.on { transform: translateX(0); opacity: 1; }

.j_delay_01{transition-delay: .2s !important;}
.j_delay_02{transition-delay: .4s !important;}
.j_delay_03{transition-delay: .6s !important;}
.j_delay_04{transition-delay: .8s !important;}
.j_delay_05{transition-delay: 1s !important;}
.j_delay_06{transition-delay: 1.2s !important;}


#j_header {position:fixed; left:0; top:0; width:100%; height:100px; z-index:99; transition:0.28s;}
#j_header.active {background:#000;}
.hdInner {max-width:1600px; margin:0 auto; width:92%; position:relative; height:100%;}
.hdInner > .j_gnb {display:flex; justify-content: end;}
.hdInner > .j_gnb > li {height:100%; margin:0 25px;}
.hdInner > .j_gnb > li:last-child {margin-right:0;}
.hdInner > .j_gnb > li > a {display:block; color:#fff; height:100%; line-height:100px; font-size: var(--font-size-18); font-weight:500; transition:0.28s;}
.hdInner > .j_gnb > li:hover > a {color:#ffae00;} 


.mo_btn {width:26px; height:21px; position:absolute; display:none; right:10px; top:50%; transform:translateY(-50%);}
.mo_btn span {display:block; background:#fff; width:100%; height:3px;position: absolute;}
.mo_btn span:nth-of-type(1) {transform:translateY(6px);}
.mo_btn span:nth-of-type(2) {transform:translateY(0px);}
.mo_btn span:nth-of-type(3) {transform:translateY(-6px);}

.mobile_wrap {position:fixed;  width:40%; height:100vh; top:0; right:0; padding:100px 20px; background:#fff;transition: transform 0.4s; transform:translateX(100%); box-shadow: 5px 20px 24px 0px rgba(0, 0, 0, 0.11); z-index:90;}
.mobile_wrap.on {transform:translateX(0);}
.mo_inner {height:100%}
.mo_inner > .j_gnb {height:100%; display: flex; height: 100%;  flex-direction: column; width: 100%; gap: 40px; }
.mo_inner > .j_gnb > li { word-break: keep-all; }
.mo_inner > .j_gnb > li > a {transition:0.28s; color:#000; font-family: 'SUIT-SemiBold'; font-size:14px;}
.mo_inner > .j_gnb > li:hover > a {color:#ed7845;}
.mo_inner > .j_gnb > li .depth02 {margin-top:10px;}
.mo_inner > .j_gnb > li .depth02 > li > a {font-family: 'SUIT-SemiBold'; font-size:12px; display:block; padding:5px 0; color:#b9b9b9;}
.mo_inner > .j_gnb > li .depth02 > li > a:hover {color:#ed7845;}

.close_btn {position:absolute; right:10px; top:10px; width: 30px; height: 30px;}
.close_btn span {background:#000; width:20px; height:2px;  display:block;  position:absolute; transform:translate(0);}
.close_btn span:nth-of-type(1) {transform: rotate(45deg);}
.close_btn span:nth-of-type(2) {transform: rotate(-45deg);}

.j_site_bg {position: fixed; left: 0; top: 0;width: 100%; height: 100%;  background-color: rgba(0, 0, 0, .8); display: none; z-index: 40;}
.j_site_bg.on {display:block;}



@media screen and (max-width:720px){
#j_header {height:70px;}
.hdInner > .j_gnb  {display:none;}
.mo_btn {width:21px; display:block;}
.mo_inner > .j_gnb > li > a {font-size:20px;}
}


/*메인비주얼*/

.mainVisual {background:url(/img/main/mv01.png) no-repeat center / cover; width:100%; height:100vh;}
.mvDescBox {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; text-align:Center;}
.mvDescBox h2 {color:#fff; margin-top:48px;}

.scrollBox {    position: absolute; bottom: 200px;    left: 50%;    transform: translate(-50%);}
.scrollBox p {color:#fff; letter-spacing:0.2em; margin-top:20px;}
.scroll-downs {}
.mousey {margin:0 auto ;width: 14px;  height: 20px;  border: 1px solid #fff;  border-radius: 7px;   box-sizing: content-box; position:relative;}
.scroller {position:absolute; left:5px; width: 4px;height: 4px;  border-radius: 50%;  background-color: #ffae00;  animation-name: scroll;  animation-duration: 2.2s;  animation-timing-function: cubic-bezier(.15,.41,.69,.94);  animation-iteration-count: infinite;}


@media screen and (max-width:720px){
.mvDescBox h2 {margin-top:24px;}
.scrollBox { bottom: 50px;}
}


@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0; }
}

/*section01*/

#section01 {background:url(/img/main/sec01_bg.jpg) no-repeat center / cover;}

.sec01Desc {padding-top:210px;}
.sec01Desc h4 {line-height:1.5em; color:#fff; word-break:keep-all;}
.sec01Desc h4 b {position:relative; z-index:1; font-weight:800;}
.sec01Desc h4 b::after {position:absolute; width:100%; bottom:0; left:0; height:24px; background:rgba(255,174,0, .5); content:''; z-index:-1;}


@media screen and (max-width:767px){
.sec01Desc {padding-top:80px;}
.sec01Desc h4 {font-size:16px;}
.sec01Desc h4 b::after {height:10px;}
}




/*section02*/
#section02 {background:#000;}
.sec02Wrap {max-width:1020px; width:92%; margin:0 auto;}
.sec02List {display:flex; flex-wrap:Wrap;}
.sec02List li {width:calc((100% - 130px*2)/3); margin-right:130px; display: flex;flex-direction: column;align-items: center; }
.sec02List li:nth-of-type(3n) {margin-right:0;}
.sec02List li:nth-of-type(n + 4) {margin-top:70px;} 
.sec02List li h4 {color:#d6d6d6; margin-top:18px;}
.sec02List li p {color:rgba(255,255,255, .5); line-height:1.4em; margin-top:26px; text-align:center; word-break:keep-all;}

@media screen and (max-width:1080px){
.sec02List li {width:calc((100% - 50px*2)/3); margin-right:50px; }
}

@media screen and (max-width:920px){
.sec02List li {width:calc((100% - 30px)/2); margin-right:30px; }
.sec02List li:nth-of-type(2n) {margin-right:0;}
.sec02List li:nth-of-type(3n) {margin-right:auto;}
.sec02List li:nth-of-type(n + 3) {margin-top:40px;} 
}

@media screen and (max-width:767px){

}




/*section03*/
#section03 {padding:190px 0 160px; background:url(/img/main/sec03_bg.jpg) no-repeat center /cover;}
.section03 .secTit{padding-bottom:120px;}
.sec03List {max-width:1600px; width:92%; margin:0 auto;box-sizing:border-box;}

.sec03Item {display:flex; align-items:center; width:100%;}
.sec03Item + .sec03Item {margin-top:100px;}
.sec03Item:nth-of-type(even) {flex-direction: row-reverse;} 
.sec03Item:nth-of-type(even) .sec03Circle {padding-right:0; padding-left:186px;}
.sec03Item:nth-of-type(even) .sec03Desc h4 {text-align:right;}
.sec03Item:nth-of-type(even) .sec03Desc h2 {text-align:right;}
.sec03Item:nth-of-type(even) .sec03Desc p {text-align:right;}
.sec03Item:nth-of-type(1) .sec03Num { right: 63px; top: 8px; }
.sec03Item:nth-of-type(2) .sec03Num { left: 63px; top: 19px; }
.sec03Item:nth-of-type(3) .sec03Num { right: 63px; top: 8px; }
.sec03Item:nth-of-type(4) .sec03Num { left: 63px; top: 19px; }
.sec03Item:nth-of-type(5) .sec03Num { right: 63px; top: 8px; }
.sec03Item:nth-of-type(6) .sec03Num { left: 63px; top: 19px; }

.sec03Circle { width:50%;  position:relative; padding-left:186px;}
.sec03Circle figure {border-radius:50%;width:460px; height:460px; border:6px solid #ffae00; position:relative;}
.sec03Circle figure img {width:100%;}
.sec03Circle .sec03Num {font-style:italic; position:absolute; right:63px; top:19px; z-index:10;width:69px; height:69px; border-radius:69px; display:flex; align-items:center; justify-content:center; color:#fff; background:#ffae00; letter-spacing:0.1em;}

.sec03Desc {width:50%}
.sec03Desc h4 {color:#ffae00; letter-spacing:0.15em; }
.sec03Desc h2 {color:#fff; line-height:1.42em; margin-top:35px;}
.sec03Desc h2 em {font-weight:800; position:relative;z-index:1;}
.sec03Desc h2 em::after {content:''; width:101%; height:20px; background:rgba(255,174,0, .39); position:absolute; bottom:0; left:0; z-index:-1}

.sec03Desc p {color:#aaaaaa; line-height:1.4em; margin-top:45px;}
.sec03Desc p b {color:#fff; font-weight:600;}



@media screen and (max-width:1540px){
.sec03Circle {padding-left: 100px;}
}


@media screen and (max-width:1330px){
.sec03Item {flex-wrap:Wrap;}
.sec03Desc {width:100%; text-align:center; margin-top:40px;}
.sec03Circle {padding-left:0; width:100%;}
.sec03Circle figure {margin:0 auto;}
.sec03Item:nth-of-type(even) .sec03Circle {padding-left:0;}
.sec03Item:nth-of-type(even) .sec03Desc h4 {text-align:center;}
.sec03Item:nth-of-type(even) .sec03Desc h2 {text-align:center;}
.sec03Item:nth-of-type(even) .sec03Desc p {text-align:center;}
}


@media screen and (max-width:1080px){
#section03 {padding:120px 0;}
}

@media screen and (max-width:920px){

}

@media screen and (max-width:767px){
#section03 {padding:40px 0;}
.section03 .secTit {padding-bottom:60px;}
.sec03Circle figure {width:280px; height:280px;}
.sec03Circle .sec03Num {width:40px; height:40px;}
.sec03Item:nth-of-type(1) .sec03Num {right:30px; top:8px;}
.sec03Item:nth-of-type(2) .sec03Num {left:16px;}
.sec03Item:nth-of-type(3) .sec03Num {right:30px; top:8px;}
.sec03Item:nth-of-type(4) .sec03Num {left:16px;}
.sec03Item:nth-of-type(5) .sec03Num {right:30px; top:8px;}
.sec03Item:nth-of-type(6) .sec03Num {left:16px;}
.sec03Desc p {margin-top:20px;}
.sec03Desc h2 em::after {height:5px;}
}




/*section04*/

#section04 {padding:100px 0; background:url(/img/main/sec04_bg.jpg) no-repeat center / cover; width:100%;}
#section04 .secTit {padding-bottom:20px;}
.sec04Desc h4 {color:#fff; word-break:keep-all;}
.sec04Desc h4 em { position:relative;z-index:1;}
.sec04Desc h4 em::after {content:''; width:101%; height:20px; background:rgba(255,174,0, .39); position:absolute; bottom:0; left:0; z-index:-1}

.sec04Desc p {color:#fff; line-height:1.6em; margin-top:38px;}

@media screen and (max-width:767px){
#section04 {padding:80px 0;}
.sec04Desc h4 em::after {display:none;}
.sec04Desc p {word-break:keep-all;}
}



/*section05*/

#section05 {padding:170px 0; background:#f9f9f9; text-align:center;}
.subTit h3 {letter-spacing:0.2em;}

.sec05Tit h2 {margin-top:35px;}

.section05 h4 {line-height:1.5em; margin-top:45px;}
.section05 h4 em {font-weight:800; position:relative;z-index:1;}
.section05 h4 em::after {content:''; width:101%; height:20px; background:rgba(255,174,0, .39); position:absolute; bottom:0; left:0; z-index:-1}

.section05 p {line-height:1.6em; margin-top:34px;}
.section05 p em {font-weight:800; position:relative;z-index:1;}
.section05 p em::after {content:''; width:101%; height:20px; background:rgba(255,174,0, .39); position:absolute; bottom:0; left:0; z-index:-1}

.sec05BtnWrap {display:flex;    justify-content: center;gap: 18px; margin-top:65px;}
.sec05Btn {display:flex; width:226px; height:60px; align-items:center; border:1px solid #818181; border-radius:30px; font-size:var(--font-size-20); font-weight:500;justify-content: center; gap:9px;}
.sec05Btn.on {background:#ffae00; color:#fff; border:none; font-weight:700;}

.sec05Btn i {display:block; background:#cdcdcd; width:9px; height:9px; border-radius:9px;}
.sec05Btn.on i {background:#fff;}



.sec05Swip {padding:0 73px; margin-top:43px;}
.sec05Swip .swiper-slide figure {border-radius:20px; border:1px solid #dadada; overflow:hidden;}
.sec05Swip .swiper-slide figure img {width:100%;}

.sec05Swip .swiper-button-next {  background: url(/img/icon/sec05_next.png) no-repeat center/ cover; width:15px; height:27px; right:20px;}

.sec05Swip .swiper-button-prev {   background: url(/img/icon/sec05_prev.png) no-repeat center/ cover; width:15px; height:27px; left:20px;}

.sec05Swip .swiper-button-next::after,.sec05Swip .swiper-button-prev::after {  display: none;}


@media screen and (max-width:1080px){
#section05 {padding:100px 0;}
}

@media screen and (max-width:767px){
#section05 {padding:80px 0;}
.section05 h4 {font-size:16px; margin-top:20px;}
.section05 p {margin-top: 17px;word-break: keep-all;}
.section05 h4 em::after {height:10px;}
.section05 p em::after {height:10px;}
.sec05BtnWrap {margin-top:30px; gap:5px;}
.sec05Btn {gap:3px; font-size:12px; width:130px;}
.sec05Btn i {width:5px; height:5px;}
.sec05Swip {padding:0px;}

.sec05Swip .swiper-button-next {display:none; }
.sec05Swip .swiper-button-prev {display:none;}
.sec05Swip {margin-top:20px;}
}


/*section06*/


#section06 {padding:135px 0; background:url(/img/main/sec06_bg.jpg) no-repeat center / cover; width:100%;}
.sec06Content {max-width:1260px; margin:0 auto;}
.sec06Content ul {display:flex; flex-wrap:wrap;}
.sec06Content ul li {width:33.33%; color:#fff; height:313px; text-align:center; border:1px solid rgba(255,255,255,.5);}
.sec06Desc h4 {}
.sec06Desc p {margin-top:30px; line-height:1.4em;}
.sec06Item {transition:0.28s; position:relative;}
.sec06Desc {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
.sec06Item.active {border:5px solid #ff9c00; box-sizing:border-box;}
.sec06Item.active:nth-of-type(1) {background:url(/img/main/sec06_img01.jpg)no-repeat center/ cover;} 
.sec06Item.active:nth-of-type(2) {background:url(/img/main/sec06_img02.jpg)no-repeat center/ cover;} 
.sec06Item.active:nth-of-type(3) {background:url(/img/main/sec06_img03.jpg)no-repeat center/ cover;} 
.sec06Item.active:nth-of-type(4) {background:url(/img/main/sec06_img04.jpg)no-repeat center/ cover;} 
.sec06Item.active:nth-of-type(5) {background:url(/img/main/sec06_img05.jpg)no-repeat center/ cover;} 
.sec06Item.active:nth-of-type(6) {background:url(/img/main/sec06_img06.jpg)no-repeat center/ cover;} 

.secArrowBox {text-align:center; padding:70px 0;}
.secArrowBox figure img {max-width:100%; }

.sec06TxtBox {text-align:center;}
.sec06TxtBox figure img {max-width:100%; }
.sec06TxtBox h2 {color:#fff; margin-top:45px; line-height:1.42em;}
.sec06TxtBox h2 em {font-weight:700; position:relative;z-index:1;}
.sec06TxtBox h2 em::after {content:''; width:101%; height:20px; background:rgba(255,174,0, .39); position:absolute; bottom:0; left:0; z-index:-1}
.sec06TxtBox p { color:#fff; margin-top:35px; line-height:1.4em;}


@media screen and (max-width:1080px){
.sec06Content ul {flex-wrap:wrap;}
.sec06Content ul li {width:50%;}
#section06 {padding:100px 0;}
}

@media screen and (max-width:767px){
#section06 {padding:80px 0;}
.sec06Content ul li {height:218px;}
.secArrowBox {padding:35px 0;}
.sec06TxtBox h2 {margin-top:20px;}
.sec06TxtBox p {margin-top:18px;}
}



/*section07*/

#section07 {padding:140px 0;}
.section07 .sec07Tit {margin-top:35px;}
.section07 h4 {margin-top:45px; margin-bottom:65px; line-height:1.5em; word-break:keep-all; }

@media screen and (max-width:1080px){
#section07 {padding:100px 0;}
}

@media screen and (max-width:767px){
#section07 {padding:80px 0;}
.section07 h4 {margin:20px 0; font-size:16px;}
}





/*section08*/

#section08 { background:url(/img/main/sec08_bg.jpg) no-repeat center / cover; width:100%;}

@media screen and (max-width:767px){
#section08 {background:url(/img/main/sec08_bg_m.jpg) no-repeat center / cover; }
}



#section09 {background:#000;}


.j_footer {background:#000; padding:85px; 0;}
.ftInner {max-width:1680px; width:92%; margin:0 auto; display:flex;align-items: end;     justify-content: space-between;}
.ftInner .ftLt {display:flex; align-items:end; gap:100px;}
.ftInner p {color:rgba(255,255,255,0.4); line-height:1.56em;}



@media screen and (max-width:1380px){
.ftInner .ftLt {gap:30px;}
.ftInner .ftLt {flex-wrap:wrap;}
.ftInner p {width:100%;}
}


@media screen and (max-width:1280px){
.ftInner {flex-wrap:wrap;}
.ftRt {width:100%;}
.j_footer {padding:40px 0;}
.ftLt figure img {width:50%;}
}

/* add_pop */
.add_pop_wrap {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.7);z-index: 9999;display: none;}
.add_pop_wrap *{color: #fff;}
.add_pop_inner{position: absolute;top: 50%;left: 50%;width: 94%;max-width: 800px;height: 600px;border-radius: 15px;overflow: hidden;transform: translate(-50%,-50%) scale(.9);transition: transform .3s ease;}
#add_wrap_02 .add_pop_inner{height: 600px;}
.add_pop_wrap.active .add_pop_inner{transform: translate(-50%,-50%) scale(1);}

.add_pop_tit{background: #ed7845;color: #FFF;display: flex;flex-direction: row;align-items: center;justify-content: space-between;padding: 0 25px;}
.add_pop_close{width: 20px;height: 60px;position: relative;}
.add_pop_close span{position: absolute;top: 29px;left: 0;width: 20px;height: 2px;background: #fff;z-index: 1;transition: transform .3s ease; }
.add_pop_close span:nth-child(1){transform: rotate(45deg);}
.add_pop_close span:nth-child(2){transform: rotate(-45deg);}

.add_pop_close:hover span{transform: rotate(0);}

.add_pop_con{background: #FFF;padding: 22px 25px;overflow-y: scroll;height: calc( 100% - 60px );}
.add_pop_con h5{font-size: 1rem;font-weight: bold;margin-bottom: 10px; color:#000;}
.add_pop_con p{font-size: 14px;line-height: 160%;margin-bottom: 25px; color:#000;}


@media (max-width: 780px){ 
	.add_pop_con p{font-size: 12px;}
}


.hd_logo {display:none;}
